Subject: CPA on IFCSS Financial Situation: Part I

From: IFCSS HQ <[email-masked]>
Date: Wed, 16 Feb 1994 11:35:05 -0500

**************************************************************
IFCSS Headquarters News Release No. 5107 February 16, 1994 
**************************************************************
Independent Federation of Chinese Students and Scholars (IFCSS)
   733 15th Street, N.W., Suite 440, Washington, D.C.20005
         Tel. (202)347-0017  Fax: (202)347-0018
                Email: [email-masked]

          IFCSS Working Meeting Special Report (2):
       CPA Jeff Lin on IFCSS Financial Situation, Part I
       =================================================

At the recent IFCSS working meeting, Mr. Jeff Lin, the CPA who
compiled IFCSS financial statements, gave a report on IFCSS
financial situation. The following is the complete transcription of
the question-and-answer session conducted by Mr. Lin.

Q: I noticed in the financial statement that IFCSS paid some tax
penalty. I want to know if that could have been avoided. If yes,
who should be responsible for it?

A: If a company has a full-time bookkeeper, he/she should know
whether the company makes profits or suffers losses. However, your
organization is a non-profit organization, probably nobody
anticipated the sudden rise in the insurance-related income, nor
was anybody aware that this income was not tax-deductible, in
addition, you don't have a full-time bookkeeper. As far as I know,
your treasurer, Miss Jiang, is well-trained, but she may not have
this kind of experience. If you want to point finger at someone,
I'd say it's very hard to pinpoint at anyone. But if you had a
full-time bookkeeper, this could have been his/her responsibility.

Q: What is the "bad debt" in your report?

A: Probably somebody made the check to you, but the check couldn't
be cashed. I don't know if anyone has tried to make the person
write a good check or the person simply refused to do it. Anyway,
the check got bounced back and became bad debt. Your accounts are
managed on an accrual basis. Had it been managed on a cash basis,
there would not have been such a problem, for in that case the bad
check would not have been counted as income.

Q: I have two questions. What are the expenditures from the June
4th Foundation fund? The second question is: what is the difference
between working committees and projects?

A: I cannot talk about the technical side of your question.
Probably your executive officers are able to tell you the
difference. As far as the June 4th funds, I know you have two
different categories of expenditures: one is relief fund for June
4th victims and their families, the other is June 4th meeting. (Lin
Changsheng: the latter was spent on memorial activities, such as
candle-light vigil.)

Q: If somebody wants to express professional opinion on IFCSS
accounts, does he or she have to possess certain qualifications?

A: He/she must have the license and pass the CPA exam. He/she
should also have experience. If you want to engage an auditor, you
have to make sure that the auditor has experience in your
particular field. You have to specify in your engagement letter
your requirements. He'll have to do a very detailed auditing. Then
all kinds confirmation follow, such as bank confirmation,
receivables confirmation, and internal control. Only after that can
he/she express an opinion that whether your reports reflect the
overall business of your company. For the present assignment, I am
not engaged in this manner, therefore, I am not going to express
opinions as an auditor.

Q: I mean if someone is not independent, like one of us, can do
that?

A: Definitely not. Say if your brother is a share-holder of the
company, you can't do it.

Q: (inaudible)

A: That's why you should ask an outsider to do it. You can look at
the statements I prepared, one is the balance sheet, one is about
profits and losses, one is the cash flow, these three are the most
basic. Strictly speaking, there should be a sum balance. These four
statements, plus footnotes, you cannot do without footnotes, form
the complete financial statements. 

Q: Just now you suggested that IFCSS may use some of its fund to
buy mutual fund. Are non-profit organizations allowed to do this?

A: This is called "investment income." Non-profit organizations can
engage in investment activities. But if all your income were
investment income, you would become a holding company. That would
be another issue.

Q: You mentioned that the insurance commission is making too large
a proportion of IFCSS income, which may jeopardize IFCSS's non-
profit status. Could the insurance company pay its commission in
two different ways: one part is commission, the other part is
donation?

A: It's a good suggestion. It has been explored in the past. If the
insurance company could send you a letter saying that $20,000 is
commission and $100,000 is donation, it would be O.K., but
obviously the insurance company won't do it. 

Q: You mentioned that you have worked for many different
organizations. I'd like to know how these organizations manage to
inspect their accounts apart from inviting CPAs.

A: Only very big organizations do internal auditing. Its focus is
to oversee if financial record agree with the daily expenditures.
If you don't have a full-time bookkeeper, it'll be difficult. Since
your organization has a large amount of financial activities, I
suggest that you hire a full-time bookkeeper to do nothing but
bookkeeping. This bookkeeper should not be allowed to touch fund.
The most often stressed principle in accounting is separation of
duties. You have to separate the person in charge of money from the
person in charge of accounts. It's very hard for the same person to
manage both.

Q: There is an opinion that since this is a non-profit
organization, its books should be open to everybody. I want to know
if this is realistic. If I am just somebody in the street, can I
ask for a copy of the organization's financial records?

A: For a non-profit organization, its books are open to its members
and donors. It has no obligation to provide outsiders with the
information. But this does not mean that outsiders cannot learn
about it, they can learn from the government, which has all your
records. But if an outsider asks a copy from you, you are not under
any obligation to provide what he asks.

Q: But suppose I am a member, I tell the organization's office that
I want to inspect the books, can I do it?

A: Even with members, the executive officers have their everyday
duties and it is impossible for them to entertain everybody. If you
want to come or want a copy, it has to be on your own expense. It's
not realistic for any member to raise such demands.

Q: If the organization authorizes its own people to conduct an
internal control, are these people required to possess professional
certificates?

A: Not necessarily. But they must have professional skills. In
addition, these people should come from a branch other than the
administration. They should report directly to the Board or the
Supervisory Committee. The inspector should be a full-time employee
independent from daily operations. 

Q: As Board members, what kind of responsibilities and rights do we
have in regard to the organization's finance?

A: You must make sure at formal meetings how often the executive
branch has to submit a report to you, for instance, once a year or
twice a year. This is your responsibility. Did I answer your
question?

Q: Would the Board member have legal liabilities if the
organization runs into debt?

A: No. You would not be legally liable. You are a corporation,
after all. The corporation itself is a legal person, so if the
corporation goes bankruptcy, it won't have anything to do with the
individual. You as an individual don't have to be legally
responsible.

Q: You said the statements ended June 30, 1993. When did they
begin?

A: The beginning date is July 1, 1992. A cycle consists of 12
months. The ones starting from July 1, 1993 cover the first part of
the current year, the second part will be done later on.

Q: Have you ever seen this statement prepared by the former IFCSS
treasurer Miss Jiang?

A: No. I have not. The title of this document is "Financial
Report," not "financial statement." With financial reports, you can
report by categories. If this were a financial statement, it would
fall short of the standards. But since it is a report with the
purpose of informing you how much money you have in each account,
if there is anything special. The reports covers all the major
points it is supposed to. From the point of treasurer or accounting
department, this report can be said as fairly complete. 

Q: What do you mean by "major points"?

A: If I am not mistaken, it is fairly complete. For instance, the
revenue covers insurance, donation, donation from the public, CSPA
program, service, miscellaneous revenue, interest income. The total
revenue is $472,000. For expenditures, it lists HQ operation, HQ
staff housing subsidies, office rent, phone bills, office supply,
etc., etc.. The total HQ expenses is $197,000, from which are
subtracted the 5th Congress, Council, working committee, and other
related expenses, then the total is $317,000. Plus CSPA and the 5th
Congress, the net balance is $74,000. Basically, the treasurer
reported everything necessary. Although it is not as complete as
the financial statements prepared by my firm, but doing it our way
requires fairly sophisticated computer program. It is impossible to
do it by hand. It took us several whole days even with the
computer.

Q: I'd like to know when we started to compile financial statements
on a cash basis. In your professional opinion, what kind of reports
should be view as satisfactory when the treasurer reports to the
Board? If the Board authorizes somebody to do an internal control,
what kind of reports by him/her should be viewed as satisfactory by
the Board?

A: From the information I have, your organization adopted accrual
basis from the very beginning. But the funny thing is that when you
did taxes, you used cash basis. That gives you trouble. If
possible, when I help you file tax returns, I'll apply to change it
to the accrual basis, too. They should be consistent. As for the
bookkeeper's report, if he/she is a full-time bookkeeper, he/she
should prepare a financial statement once a month, at least once
three months, and report to the executive, who then submits it to
the Board or the Supervisory Committee. However, if you don't have
such explicit requirements and this person has too many other
responsibilities, you would have to consider if this is possible.
If not, you'll have to hire more people. As far as I know, your
office is terribly busy. As for internal control, if you do not
have segregation of duty, internal control is almost impossible.
Suppose the same person approves the invoice and writes the check,
you can't expect any internal control. I'll have to do an analysis
for you. To my understanding, your problem lies with shortage of
people. Because of the shortage, your right hand mixes with your
left hand while the two hands are supposed to have separate duties.
This is why you should consider hiring a full-time bookkeeper. If
possible, there should be another person whose duty is to receive
money and checks. The person who signs the check should not be the
person who approves the invoice. Obviously, this is impossible with
the two or three people you have. (To be continued)

*********************************************************************
*                 IFCSS Headquarters Office                         *
*-------------------------------------------------------------------*
* President:      Lin Changsheng     Vice President:  Shi Heping    * 
* Exec. Director: Liu Xiaozhu        Chief of Staff:  Huang Songyun * 
*-------------------------------------------------------------------*
* PBS-L is IFCSS's news distribution list for individuals. To sign  *
* on or off from IFCSS E-mail mailing list, please send email to :  * 
*			[email-masked] 			    *
* leave the subject line open and put in the mail body:             *
*    (For signing on)      sub PBS-L last_name first_name           *
*    (For signing off)     unsub PBS-L last_name first_name         *
*                                                                   *
* For IFCSS Service Program:  ftp: ifcss.org:/services              *
*                                                                   * 
* For more information about IFCSS, write to [email-masked]   *
*********************************************************************